@charset "utf-8";
/* CSS Document */
.yahusain { background:url(../images/yahusain.png) no-repeat; width:91px; height:37px; position:absolute; left:425px; top:50px; opacity:0.5; }

/*-- Reset Styles & Global Styles --*/
body{font:normal 14px/22px arial;color:#191919; overflow-x:hidden; overflow-y:auto;}
* { margin:0px; padding:0px;}
a,a:visited,a:active{color:#004e9c;text-decoration:none}
a:hover{text-decoration:underline}
article,aside,figure,footer,header,hgroup,menu,nav,section {display:block;}
h1,h2,h3,h4,h5{margin:0;padding:0}
.floatl{float:left}
.floatr{float:right}
.clear{clear:both}
img{border:0}
input,textarea,select{padding:0; outline: none;}
.lastborder { border:0px !important;}
.headerC { height:68px; margin-bottom:60px; }
h1 {
	font:bold 32px/40px arial;
	color: #2A93D8;
} h2 { font:bold 24px/30px arial; margin-bottom:5px; }
h3 { font:bold 24px/30px arial; margin-bottom:5px; color:#FFF; }
a.readmore  { background:#2a93d8; padding:15px 20px; color:#FFF; text-decoration:none; font-size:16px; display:block; float:left;}
a:hover.readmore  { background:#234c7b;}

/*-- Logo --*/
.logoC { font:bold 52px/52px arial; word-spacing:-6px;}
.logoC a { color:#000; text-decoration:none;}
.logoC img { margin-bottom:-5px;}
.logoC span { font-size:34px;}


/*-- Common Style --*/
#page1Wrap, #page2Wrap, #page3Wrap, #page4Wrap, #page5Wrap {width:100%;}
#page1, #page2, #page3, #page4 { padding-top:30px; width:1100px; margin:0px auto;}
ul.navlist, a.readmore, .AccordionPanelTab  {-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}

/*-- Menu Nav Style --*/
ul.navlist { background:#2a93d8;  height:48px; float:right; margin-top:18px; }
.navlist li { float:left; font:bold 18px/18px arial; color:#FFF; border-right:#53b1ee solid 1px; list-style:none;}
.navlist a { display:block; padding:15px 25px; color:#FFF; border-right:#1c7fc0 solid 1px; text-decoration:none;}
.navlist a:hover {background:#1170ae; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}


/* Home Page */
#page1Wrap {background:#e9f6fe;}
#page1 {min-height:1000px; position:relative; background: url(../images/home-bg.jpg) no-repeat 0px 100px;}
.homeContent { width:475px; margin-top:90px; position:absolute; right:0px; } .homeContent span { font:normal 18px/26px arial; color:#6f6f6f; margin:5px 0px 15px 0px; display:block; text-align:justify; } .homeContent p { font:normal 14px/22px arial; color:#6f6f6f; margin-bottom:15px; }


/* About Us Page */
#page2Wrap {background:#FFF;}
#page2 {min-height:1000px; padding-bottom:30px;}

.tagHeading { font:normal 32px/32px arial; text-align:center; color:#5c5c5c; border-bottom:#dadada solid 1px; padding-bottom:25px; padding-top:40px\9;} 
.tagHeading strong { color:#4699ce; display:block; padding-bottom:15px; }
.divider { width:50%; float:left; margin-top:40px;} .divider h2 { color:#40bfea; }
.dividR { margin-left:30px;}
.dividL { margin-right:30px;}
.dividL p, .dividR p { color:#4c4c4c; margin-bottom:15px; font:normal 16px/26px arial; text-align:justify;}
.strip { background:#ededed; padding:5px; color:#929292; font-weight:bold; margin-top:10px;}
.stripC { font:normal 18px/32px arial; color:#4f4f4f; padding:10px 5px;}


/* Products Page */
#page3Wrap {background:#2f455e;}
#page3 {min-height:1000px; padding-bottom:30px;}
#page3 .logoC a { color:#FFF;}
.containerTabContent { padding:20px 0px 10px; color:#9DAEC1; font-size: 1.2em; line-height: 1.6; } .containerTabContent p { margin-bottom:15px; }
.containerTabContent h3 { margin-top:20px; }
.subHeading { font:bold 18px/20px arial; padding-top:10px; padding-bottom:5px; }
.tableStyle { width:100%; margin-top:10px; border:#93b2d4 solid 1px; }
.tableStyle td, .tableStyle th { border:#93b2d4 solid 1px; padding:5px; text-align:center; }
.tableStyle th { text-align:left; }
.tableStyle tr:hover { background:#132335; -webkit-transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out;-moz-transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out;transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out; }
.containerTabContent ul { padding:5px; margin-left:20px }


/* Contact Page */
#page4Wrap {background:#edeef0;}
#page4 {min-height:900px; padding-bottom:30px;}


/***** Contact Form Elements *****/

#contactWrapper { width:600px; border:1px solid #cfdede; background:#fdfdfd; padding:30px;}
#contactWrapper .contactheading { margin: -33px 0px 30px; padding: 10px; text-transform: uppercase; background:#2a93d8; width: 580px; height: auto; color: #fff; font:bold 18px/22px arial;}
#contactWrapper label { display:block; float:none; font-size:12px; width:auto; font-weight: bold; margin-bottom: 7px; color: #333333;}
#contactWrapper label.error { display:block; float:none; font-size:12px; width:auto; font-weight: normal; margin-bottom: 0px; color: #bb3737; background: #fad6d6; border: 1px solid #bb3737; margin-top: 5px; padding: 5px 7px;}
#contactWrapper label.checked { display:none; background: none; border: 0px; margin-top: 0px; padding: 0px; text-indent: -5000px;}
#contactWrapper em { color: #2a93d8;}
#contactWrapper .stage { margin-bottom: 20px;}
#contactWrapper .requiredNote { margin: 20px 0px 20px; color: #333; font-weight: bold;}
#contactWrapper .success { padding: 10px; background: #f0ffc1; border: 1px solid #819934; margin-bottom: 15px; color: #819934;}
#contactWrapper .success p { margin: 0px;}

form#contactform input, form#contactform textarea { border: 1px solid #cfdede; padding:8px 12px; font-size:12px; color:#333; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; width: 574px; color: #777777;}
form#contactform textarea {font:12px Arial, Helvetica, sans-serif; padding: 12px;}
form#contactform input:focus, form#contactform textarea:focus { outline: none; border: 1px solid #649d9d;}

#submitButton {display: block;text-indent: -5000px;width: 300px!important;height: 47px;background-image:url(../images/send-button-sprite.png)!important;background-repeat: no-repeat;border: 0px!important;padding: 0px!important;}
#submitButton {background-position: 0 0;}
#submitButton:hover {background-position: 0 -47px;}
#submitButton:active {background-position: 0 -47px;}

.contactadd { width:380px; font:normal 18px/28px arial; border:#2a93d8 solid 1px; background:#FFF; padding:20px; margin-top:1px; color:#000;}

.contactadd div { width:120px; float:left; font-weight:bold; }
.contactadd span { display:block; margin-top:10px; font:normal 18px/30px arial; }
.contactadd span a { color:#000;}

#page4Wrap .contactspacer { height:40px\9; }

/* Footer Page */
#page5Wrap {background:#234c7b;}
#page5 {width:1100px; margin:0px auto; padding:20px; color:#8192a9; font-weight:bold;} #page5 a { color:#FFF;}
